<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン</title>
         <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>
		<h1><center>ログイン画面<center></h1>
            <br>
            <br>
        
            
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">
                    ログインID
                </div>
            <div class="col-sm-6">
                <input type="text" name="id" style="width:200px;">
            </div>
        </div></p>
        
            
            
        <p><div class="row">
            <div class="col-sm-1"></div>
                <div class="col-sm-5">
                    パスワード   
                </div>
            <div class="col-sm-6">
                <input type="password" style="width:200px;">
            </div>
        </div></p>
        
        
        
        <br>



        <center>
            <input type="button" onclick="location.href='2userAll.html'" value="ログイン">
        </center>
        
        
	</body>
</html>
